<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Lamas de Mouro </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Lamas de Mouro ,  Lamas de Mouro <span>,  160309 </span><br></br><span><strong>Latitude: </strong> 563,2 </span><span>, <strong>Longitude: </strong> 194,8 </span><span>, <strong>Altitude: </strong> 872m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso ï¿½ igreja faz-se por estrada municipal a partir da estrada EN.202,
         que liga Melgaï¿½o a Castro Laboreiro. A ponte fica ï¿½ margem desta estrada,
         lado Sul, cerca de 2 km antes da povoaï¿½ï¿½o de Lamas de Mouro. O monumento nï¿½o
         estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Fazendo juz ao topï¿½nimo, conta a lenda que nas chï¿½s de Vale de Moiro, no
         longï¿½nquo sï¿½culo IX, combateram cristï¿½os e arï¿½bes, acrescentando que o
         prï¿½prio nome lhe advï¿½m de ter sido coutada de caï¿½a de um emir ï¿½rabe. Menos
         lendï¿½ria ï¿½ a documentaï¿½ï¿½o que refere a igreja de Lamas de Mouro como
         patrimï¿½nio da Ordem de Malta desde 1319, beneficiando os moradores dos
         privilï¿½gios que sempre acompanharam os servidores da ordem. De ï¿½poca nï¿½o
         muito anterior deverï¿½ datar a edificaï¿½ï¿½o romï¿½nica da igreja paroquial,
         edifï¿½cio do qual, apesar das reconstruï¿½ï¿½es e ampliaï¿½ï¿½es posteriores, se
         conservou quase toda a metade inferior da  nave,
         construï¿½da com  silhares granï¿½ticos bem
         aparelhados e onde se evidenciam como elementos arquitectï¿½nico-decorativos o
         portal setentrional com duas  arquivoltas
         decoradas com lanceolados e aresta cordada, precedidas de uma  arquivolta lisa, em
         chanfro e, na frontaria,
         reaproveitados na guarniï¿½ï¿½o do portal axial dearcoliso, apontado, parte de uma
         epï¿½gafe e dois capitï¿½is historiados,
         um com figuraï¿½ï¿½o de uma ave e outro com humanos. A soluï¿½ï¿½o decorativa
         patenteada no portal Norte parece ser tardia, ilustrando uma perduraï¿½ï¿½o
         progressivamente menos rica do romï¿½nico.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval da segunda metade do sï¿½c. XIII ? </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1978a) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Bem conservada e apesar de interessar ao estudo da difusï¿½o das arquitectura
         e decoraï¿½ï¿½o romï¿½nicas, o elemento descrito nï¿½o tem, no contexto regional,
         grande valor patrimonial nem reveste particular significado histï¿½rico.
         Contudo, porque Lamas de Mouro ï¿½ uma zona de referï¿½ncia turï¿½stica (porta de
         entrada no Parque Nacional da Peneda-Gerï¿½s, com centro de interpretaï¿½ï¿½o e
         parque de campismo), este monumento adquire interesse e justifica a sua
         visita.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>